<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:id="@+id/linear_click"
    android:layout_height="40dp">
    <LinearLayout
        android:layout_marginLeft="25dp"
        android:layout_gravity="center_vertical"
        android:orientation="horizontal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/image_select"
            android:visibility="gone"
            android:layout_marginRight="7dp"
            android:layout_gravity="center_vertical"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/address_select_true"
            />
        <TextView
            android:id="@+id/text_area"
            android:layout_gravity="center_vertical"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tool:text="湖南省"
            android:textColor="#ff212121"
            android:textSize="@dimen/dp_15"
            />
    </LinearLayout>

</LinearLayout>